/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-header {
    background-size: 100% 100% !important;
}
.fbox .fusion-column-inner-bg {
    box-shadow: 0px 3px 7px -1px #2b2a2a;
}
.fbox {
    margin-top: -40px !important;
}
.fbox1 {
    z-index: 9999;
   box-shadow: 0px 0px 50px -5px;
}
.fusion-megamenu-title a:hover {
    color: #333;
}
.fusion-megamenu-wrapper .fusion-megamenu-submenu {
	padding: 13px 0 !important;
}
.fusion-megamenu-title {
	padding: 0 16px 7px !important;
}
.catface {
	box-shadow: 0px 0px 50px -5px;
}
.catface, .catface .fusion-column-wrapper {
    border-radius: 25px;
}
/* mailchimp */

.horizontal-mailchimp .mc-field-group,
.horizontal-mailchimp .clear {
     width: 28%;
     margin-right:15px;
	float: left;
}
.horizontal-mailchimp {
     margin: 20px auto;
     padding: 20px;
}
 
.horizontal-mailchimp label {
   color:#fff;
    text-align: left;
}

.mc_button {
    float: left;
    background-color: #f1f1f1;
    color: black;
    padding: 7px;
    cursor: pointer;
    border: 1px solid;
    margin-top: 16px;
}
.mc_button:hover{
	background-color: #ffd48a;
}
td.sorting_1 {
    width: 30%;
}
.mc_button {
    background: #47579C;
    color: #fff;
    font-weight: 900;
}
/* mailchimp end */
/*
.fbox .fusion-column-inner-bg-image {
    border-radius: 15px;
}
.fbox .fusion-column-wrapper img {
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
}
*/